---

- hosts: localhost
  connection: local
  gather_facts: false
  become: false
  vars_files:
    - ./do_api_token.yml

  tasks:
    - name: call role
      ansible.builtin.import_role:
        name: do_ansible


